html,body{margin:0;padding:0;font-family:arial;direction:rtl;font-size:9pt;}
body{}
.right{float:right;display:inline;}
.left{float:left;display:inline;}
.both{clear:both;width:0;height:0;overflow:hidden;}
.bold{font-weight:bold;}
.bold a{font-weight:bold;text-decoration:none;}

textarea{font-family:myriad pro;font-size:9pt;overflow:auto;}
form,p{margin:0;padding:0;}
a img{border:0;-moz-outline-style: none;outline: none;}
a{cursor:pointer;text-decoration:none;-moz-outline-style: none;outline: none;}

ul li a span{cursor:pointer;text-decoration:none;}
ul,li{margin:0;padding:0;}
.displaynone{display:none;}
input{font-family:myriad pro;}
h1,h2,h3,h4,h5{margin:0;font-size:9pt;font-weight:normal;}
				
.black_overlay{position: fixed;top: 0%;left: 0%;bottom:0%;right:0%;background-color: black;z-index:1001;-moz-opacity: 0.7;opacity:.70;filter: alpha(opacity=70);}
.white_content{position:absolute;top: 205px;right:0;width:903px;height:244px;padding-top:15px;z-index:1006;font-size:11pt !important;overflow:hidden;text-align:center;}
#wrapper{background:url('../img/layout/header_background.jpg') repeat-x;width:100%;height:92px;}
#wrapper,#site{margin:0 auto;}
#site{width:955px;position:relative;}
#content{position:relative;margin-top:35px;}



/* HEADER */
#header{height:87px;width:955px;position:relative;}
#headerBg{height:76px;width:955px;background:url('../img/layout/header_texture.png') no-repeat;position:absolute;top:0;left:0;}
#headerImage{width:265px;height:46px;margin:17px 0 0 0;}
#headerNavContainer{height:35px;margin:40px 0 0 0;}

.menuTab {height:35px;line-height:35px;margin-right:5px;}
.menuTab a{display:block;padding-right:10px;}
.menuTab a span{display:block;padding-left:10px;color:white;font-size:14px;}
.menuTab a:hover{display:block;padding-right:10px;background:url('../img/layout/menu_right.png') no-repeat right top;}
.menuTab a:hover span{display:block;padding-left:10px;background:url('../img/layout/menu_left_long.png') top left;color:white;}

.menuTabActive{height:35px; line-height:35px;margin-right:5px;font-size:14px;}
.menuTabActive a {display:block;padding-right:10px;background:url('../img/layout/menu_right.png') no-repeat right top;}
.menuTabActive a span{font-size:14px;display:block;padding-left:10px;background:url('../img/layout/menu_left_long.png') top left;color:white;}


/* FOOTER */
#footer{margin:0 auto;height:130px;width:100%;}
#footerLine{background:url('../img/layout/footeLine.png') repeat-x;height:16px;margin:0 auto;}
#footerTextContainer{height:38px;width:955px;margin:0px auto;padding:34px 0 0 0;}
#footerLogo{background:url('../img/layout/footerLogo.png') no-repeat;width:106px;height:16px;margin-left:55px;}
#footerTextInnerContainer{width:773px;border-left:dotted 1px black;}
#footerTextInnerText{width:755px;font-size:11px;font-family:arial;color:#6a6a6a;text-align:right;}
#footerTextInnerText a{font-size:11px;font-family:arial;color:#6a6a6a;text-align:right;text-decoration: none;}


#footerNavContainer{height:23px;overflow:hidden;position:relative;margin:90px 0 0 0;}
#footerNavContainer ul {clear:left;float:left;list-style:none;margin:0;padding:0;position:relative;left:50%;text-align:center;}
#footerNavContainer ul li {display:block;float:left;list-style:none;padding:0;position:relative;right:50%;margin:0 10px 0 10px;}
#footerNavContainer ul li a {display:block;line-height:12px;font-size:12px; color:#646464; font-weight:bold; text-decoration:none;}
#footerNavContainer ul li a:hover {color:#646464;text-decoration:none;}
.headerSel a,#headerNavContainer ul li a:hover {color:#646464 !important;}


/* INDEX HOME */
#indexPage{width:955px;}
#indexMainImage{position:relative;background:url('../img/layout/main_image.jpg') no-repeat; width:955px;height:361px;margin:0 0 20px 0;}
#indexMainButton{position:absolute;bottom:60px;right:0;}
#indexMainButton a{width:185px;height:35px;}
.indexProductTogle,#indexProductTogle{width:260px;height:170px;padding:0 0 0 15px;}


.pictureDisplay{display:inline;}
.pictureHide{display:none;}

#indexProductTogleInnerContainer{height:220px;width:260px;overflow:hidden;position:relative;margin-left:15px;}
#indexProductTogleInnerContainerInner{position:absolute;right:0;}
#indexProductContainer{position:relative;height:226px;width:364px;}
.indexProductTitleContainer,#indexProductTitleContainer{margin:0 50px 0 0 ;height:50px;}
.indexProductTitle,#indexProductTitle{font-size:18px;font-family:arial;line-height:22px;width:180px;}
.indexProductTitle a,#indexProductTitle a{color:#0088c2;text-align:right;}
#indexProductInner{position:relative;height:183px;margin:9px 0 0 0;}
#indexProductLeftArrowContainer{width:13px;margin:106px 0 0 24px;height:18px;}
#indexProductLeftArrow {}
#indexProductLeftArrow a{height:18px;width:13px;}
.indexProductDetailsContainer,#indexProductDetailsContainer{height:146px;width:133px;position:relative;margin:0 16px 0 0;}
.indexProductDetailsText,#indexProductDetailsText{font-size:13px;font-family:arial;color:black;text-align:right;}
.indexProductDetailsText li,#indexProductDetailsText li{list-style-type:none; background:url('../img/layout/arrowBlueRed.jpg') no-repeat; background-position:right 8px;padding-right:24px;line-height:22px;}
.indexProductDetailsButton,#indexProductDetailsButton {position:absolute;bottom:0;right:0;}
.indexProductDetailsButton a,#indexProductDetailsButton a{height:25px;width:83px;}
.indexProductImage,#indexProductImage{position:absolute;height:;width:107px;}
#indexProductRightArrow {margin:106px 23px 0 0;}
#indexProductRightArrow a{height:18px;width:13px;}

#indexWhatsNewContainer{height:226px;width:312px;border-left:dotted black 1px;border-right:dotted black 1px;}
#indexWhasNewTitle{color:#0e3c7a;font-size:24px;text-align:right;font-weight:bold;margin:0 25px 0 0;}
#indexWhasNewNewsContainer{margin:18px 33px 5px 0;width:250px;min-height:40px;}
#indexWhasNewText{width:223px;line-height:18px;font-size:12px;color:black;text-align:right;margin:0  10px  0 0px;}
#indexWhasNewButton{margin:7px 0px 0 0;height:8px;width:16px;}
#indexWhasNewButton a{}

#indexWelcomeContainer{position:relative;height:226px;width:255px;}
#indexWelcomeTitle{color:#0e3c7a;font-size:24px;text-align:right;font-weight:bold;margin:0 10px 0 0;}
#indexWelcomeText{width:255px;line-height:18px;font-size:12px;color:black;text-align:right;margin:20px  10px  0 0px;}
#indexWelcomeButton{position:absolute;bottom:0;height:58px;width:255px;}
#indexWelcomeButton2{position:absolute;top:230px;height:58px;width:255px;}
#indexWelcomeButton a{}
#indexVideo{margin:28px 38px 0 0 ;width:228px !important;height:129px;}


/* ABOUT */
#aboutPage{width:955px;}
#aboutTitle{height:50px;font-size:30px;font-family:arial;color:#0e3c7a;text-align:right;font-weight:bold;margin:16px 0 0px 0; width:955px; border-bottom:dotted 1px #a6a6a6;}
#aboutBreadcrumbs{width:955px;}
#aboutMain{margin:0 0 0 0;}
#abouImage{width:955px;height:223px;}
#aboutContainer{width:955px;}
#aboutText{width:640px;text-align:right;line-height:20px;font-size:13px;color:#222222;margin-top:40px;}

/* LINKS */
#linksContainer{margin:20px 0 0 0; width:400px;}
.linkInner{font-size:14px;font-weight:bold;}
.linkInner a{color:#0E3C7A;}
.linkInner li{list-style-type:none; background:url('../img/layout/arrowBlueRed.jpg') no-repeat; background-position:right 12px;padding-right:24px;line-height:32px;}
.linkInnerHeb{font-size:14px;font-weight:bold;}
.linkInnerHeb a{color:#0E3C7A;line-height:32px; margin-right:40px;}
#linksPage{min-height:500px;}


/* CONTENT */
#contactPage{width:955px;}
#contactTitle{height:50px;font-size:30px;font-family:arial;color:#0e3c7a;margin:0 0 0 175px;text-align:right;font-weight:bold;margin:16px 0 0px 0; width:955px; border-bottom:dotted 1px #a6a6a6;}
#contactBreadcrumbs{width:955px;}
#contactLeftContainer{width:502px}
#contactLeftTitle{height:50px;font-size:16px;font-family:arial;color:#07a0dd;text-align:right;font-weight:bold;margin:0px 0 0px 0;}
#contactFormContainer{background:url('../img/layout/form_background.png') no-repeat;}
.contactFormRowText,#contactFormRowText{color:#322c2c;font-size:14px;align-text:right;font-weight:bold;line-height:38px;margin:0 43px 0 0;}
.contactFormRowInput {background:url('../img/layout/contact_row.png') no-repeat; width:403; height:38px;margin:0 0 18px 0;}
.contactFormRowInput input{width:373px;text-align:right;font-family:arial;font-size:14px;line-height:35px;height:26px;margin:4px 15px 3px 15px; background:transparent;border:none;}
.contactFormRowArea {background:url('../img/layout/contact_area.png') no-repeat; width:403; height:138px;margin:0 0 0 0;}
.contactFormRowArea textarea{width:373px;text-align:right;font-family:arial;font-size:14px;line-height:25px;height:130px;margin:4px 15px 3px 15px;background:transparent;border:none;}
#contactRightContainer{width:450px;}
#contactRightTitle{height:50px;font-size:16px;font-family:arial;color:#07a0dd;text-align:right;font-weight:bold;margin:0px 0 0px 0;}
#contentRightTextContainer{width:240px; height:70px;margin:0 0 48px 0;}
#contentRightTextTitle{font-size:14px;font-family:arial;color:#ee2e24;text-align:right;font-weight:bold;}
#contentRightTextText{font-size:12px;font-family:arial;color:#2c2c2c;text-align:right;line-height:20px;}

/*GALLERY*/
.galleryItem{width:223px;height:138px;background:#f8f8f8;border:1px solid #d7dee1;}
.galleryItemVideo{width:223px !important;height:138px !important;background:#f8f8f8 !important;border:1px solid #d7dee1 !important;}
.galleryItemInner{padding:1px 1px 0 0 !important;}
.galleryItemInner a{};
#galleryContainer{width:955px;height:478px;}
#galleryTitle{height:50px;font-size:30px;font-family:arial;color:#0e3c7a;text-align:right;font-weight:bold;margin:16px 0 0px 0; width:955px; border-bottom:dotted 1px #a6a6a6;}
#galleryBreadcrumbs{width:643px;height:40px;margin:0px 0 0 0;}
#galleryPaginator{width:955px;}
#galleryPaginator table{margin:0 auto;font-size:13px; padding:0 20px 0 0;color:#0088C2;font-weight:bold;line-height:18px;}
#galleryPaginator table a{color:#0c3e77;}
.seperator{height:11px;width:2px;border-left:#c8cbd5 solid 2px;padding:0 0 0 11px;}


/* PRODUCTS */
#productPage{width:955px;}
#productLeft{width:643px;}
#productBreadcrumbs{width:643px;border-bottom:dotted 1px #a6a6a6;height:40px;margin:10px 0 0 0;}
#productLeftProductContainer{width:643px;min-height:430px;}
#productLeftProductImage{width:210px;height:350px;margin:62px 0 0 0;}
#productLeftProductDescriptionContinaer{text-align:right;width:420px;margin:0 0 20px 0;}
#productLeftProductTitle{font-family:arial;font-size:18px;font-weight:bold;color:#0088c2;text-align:right;margin:20px 0 20px 0;}
#productLeftProductText{width:420px;font-family:arial;font-size:13px;line-height:20px;text-align:right;}
#productLeftProductText li{list-style-type:none; background:url('../img/layout/arrowBlueRed.jpg') no-repeat; background-position:right 8px;padding-right:24px;line-height:22px;}
#productLeftProductTextRowContainer{margin:20px 0 0 0;}
#productLeftProductTextRow{font-family:arial;font-size:12px;line-height:18px;text-align:right;width:340px;}
#productLeftProductTextArrow{background:url('../img/layout/arrowBlueRed.jpg') no-repeat;height:8px;width:16px;margin:4px 0 0 14px;}

#productLeftPdfBox{position:relative;width:352px;height:46px;border-top:1px #a6a6a6 dotted;border-bottom:1px #a6a6a6 dotted;}
#productLeftPdfInner a{position:absolute;width:244px;height:18px;right:0;top:13px;}
#productLeftMoreInfoContainer{width:643px;min-height:80px;margin:0 0 20px 0;}
#productLeftMoreInfoTitle{color:#0e3c7a;font-family:arial;font-size:18px;font-weight:bold;text-align:right;margin:17px 0 14px 0;}
#productLeftMoreInfoText{font-family:arial;font-size:13px;text-align:right;line-height:20px;}
#productLeftMoreInfoText li{list-style-type:none; background:url('../img/layout/arrowBlueRed.jpg') no-repeat; background-position:right 8px;padding-right:24px;line-height:22px;}

#productRight{width:300px;}
#productTitle{width:300px;height:45px;font-size:30px;font-family:arial;color:#0e3c7a;text-align:right;font-weight:bold;line-height:40px;margin:7px 0 0 0;}
#categoryContainer{border:1px #bbb9b9 solid;width:288px; margin-right:1px;margin-top:15px;}
.productMenuBox{position:relative; width:288px; height:38px;border-bottom:1px #bbb9b9 solid;background:#e7e5e5 url('../img/layout/productRightSide.png') repeat-y left top;}
.productMenuBox a span{pointer:cursor;display: block;}
.productMenuBox a:hover{background: url('../img/layout/productRightSide.png') repeat-y left top;width:9px;}
.productMenuBox a:hover span{background: url('../img/layout/arrowGrayLeft.png') no-repeat 12px 14px;color:#0088C2;}
.productMenuBoxActiveArrow{background:url('../img/layout/arrowRedLeft.png') no-repeat;height:13px;width:7px;overflow:hidden;position:absolute;top:14px;left:12px}

.innerMenuProduct{border-bottom:1px #bbb9b9 solid;line-height:38px;background:#f2f1f1;}
.innerMenuProduct a span{pointer:cursor;display: block;color:#0e3c7a;font-size:12px;padding:0 32px 0 0;}
.innerMenuProduct a:hover span{background:white;} 

.innerCat{}

.productMenuBoxRightPixels{position:absolute;background:url('../img/layout/productRightSide.png') repeat-y;width:9px;height:100%; z-index:999;left:0;}
.productMenuBoxArrow{background:url('../img/layout/arrowBluDow.png') no-repeat;height:9px;width:16px;margin:14px 0 0 12px;}
.productMenuBoxText{width:270px;font-size:12px;color:black;font-weight:bold;line-height:38px;padding:0 18px 0 0;}
#productPdfBox{position:relative; width:288px;height:92px;}
#productPdfInner a{position:absolute;width:255px;height:58px;top:12px;right:15px;}

#productLeftMoreDetailsContainer{position:relative;background:url('../img/layout/productMoreDetails.png') no-repeat;height:391px;width:643px;}
#productLeftMOreDetailsLeftButton a{position:absolute;left:15px;top:205px;}
#productLeftMOreDetailsRightButton a{position:absolute;right:15px;top:205px;}
#productLeftMoreDetailsTitleContainer{height:50px;border-bottom:1px #a6a6a6 dotted;}
#productLeftMoreDetailsTitleText{color:#0e3c7a;font-size:18px;color:#0e3c7a;font-weight:bold;text-align:right;padding:0 18px 0 0;line-height:50px;}


#threeProductsContainer{overflow:hidden;height:320px;width:541px;position:relative;margin:0 52px 0 0;}
#threeProductsContainerInner{position:absolute;right:0;}


.productLeftMOreDetailsProductContainer,#productLeftMOreDetailsProductContainer{position:relative;width:165px;height:320px;margin:0 0 0 32px;}
.productLeftMOreDetailsProductImage {padding:15px 0 0 0px;text-align:center;height:137px;}
.productLeftMOreDetailsProductImage a{width:84px;height:137px;}
.productLeftMOreDetailsProductTitle {text-align:right;margin:19px 0 13px 0;}
.productLeftMOreDetailsProductTitle a{color:#0088c2;font-size:12px;font-weight:bold;}
.productLeftMOreDetailsProductText{font-size:11px;text-align:right;line-height:16px;}
.productLeftMOreDetailsProductText li{list-style-type:none; background:url('../img/layout/arrowBlueRed.jpg') no-repeat; background-position:right 8px;padding-right:24px;line-height:22px;}
.productLeftMOreDetailsProductButton a,#productLeftMOreDetailsProductButton a{position:absolute;width:83px;height:25px;bottom:0;right:0;}

#productPaginatorContainer{padding:30px 0 0 0;}
#productPaginator{}
#productPaginator table{margin:0 auto;font-size:14px; padding:0 20px 0 0;color:#0088C2;font-weight:bold;line-height:18px;}
#productPaginator table a{color:#0E3C7A;}


/* PRODUCTS MAIN LINKS */
#productMainPage{width:955px;}
#productLeftMainContainer{width:643px;}
#productMainTitle{font-family:arial;font-size:18px;font-weight:bold;color:#0e3c7a;text-align:right;line-height:51px;}
.productMainProductBackground,#productMainProductBackground{background:url('../img/layout/productBackground.png') no-repeat;width:200px;height:342px;margin:17px 0px 1px 0;}
.productMainProductImage{height:137px;padding:18px 0 0 0;text-align:center;}
.productMainDescriptionContinaer{position:relative;width:170px;height:150px;padding:12px 14px 0 15px;}
.productMainDescriptionTitle{margin-bottom:8px;}
.productMainDescriptionTitle a{font-family:arial;font-size:12px;font-weight:bold;color:#0088c2;text-align:right;}
.productMainProductText{width:172px;text-align:right;font-size:13px;}
.productMainProductText li{list-style-type:none; background:url('../img/layout/arrowBlueRed.jpg') no-repeat; background-position:right 6px;padding-right:22px;}
.productMainDescriptionButton,#productMainDescriptionButton{position:absolute;bottom:0;right:58px;}
.productElement{margin-left:20px;}



/* WRITE */
#writePage{width:955px;}
#writeTitle{width:955px;height:50px;font-size:30px;font-family:arial;color:#0e3c7a;text-align:right;font-weight:bold;line-height:40px;margin:7px 0 7px 0;border-bottom:dotted 1px #a6a6a6;}
#writeBreadcrumbs{width:955px;margin:10px 0 0 0;}
#writeNewsContainer{width:955px;margin:0 0 20px 0;}
#writeNewsTitle{color:#0088c2;font-size:16px;font-weight:bold;text-align:right;margin:19px 0 17px 0;}
#writeNewsTextContainer{width:930px;height:168px;background:#ededed;border:1px dedede solid;}
#witeNewsTextText{font-size:12px;text-align:right;padding:16px 0 0 40px; width:875px;line-height:18px;}

/* BREADCRUMBS */
#breadCrumbsContainer{margin:0 0 0 20px;}
.breadCrumb,.breadCrumbArrow{height:36px;line-height:36px;color:#0088c2; font-size:11px; font-family:arial;}
.breadCrumbArrow{margin:0 5px 0 5px;}
.breadCrumb a{height:36px; line-height:36px;text-decoration:none;color:#0088c2;font-size:11px; font-family:arial; text-decoration:none;}


/*CONTACT*/
.contactSubmit{width:102px;height:40px;margin:10px 0 0 0;}
#contactReturn{margin:24px 100px 0 0;color:red;}

#quatroCopyrights{width:955px;margin:0 auto;}
#quatroCopyrights a{display:block;float:right;margin-left:3px;font-family:arial;color:#6a6a6a;text-align:right;text-decoration: none;}
#quatroCopyrights a:hover{color:red;}


* html .png {
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "img/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='" + this.origBg + "')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
);
}